import {transaction,dict} from '@/api'
import request from '@/utils/require'

//列表页
export function statisticalList(page,data) {
    return request({
      url: `${transaction}/jyccKhxx/jyccKhxx/selectKhxxTj?pageNum=${page.pageNum}&pageSize=${page.pageSize}`,
      method: 'post',
      data: data || {}
    })
}
//导出
export function exportDeal(data) {
    return request({
      url: `${transaction}/jyccKhxx/jyccKhxx/exportKhxxTj`,
      method: 'post',
      responseType: "blob",
      data: data || {}
    })
}
// 粮食性质
export function lsxz(groupId) {
  return request({
      url: `${dict}/dataDictionary/findByGroupId/LSXZ`,
      //   url: `${dict}/dataDictionary/findByGroupId/${groupId}`,
      method: 'get'
  })
}

